Subject: Re: GUI Help
From: [email-masked] (Allan Peda)

25 Sep 1997 17:07:58 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Tibor Polgar <[email-masked]>
Cc: Mike Ryan <[email-masked]>, [email-masked]

Try using something called YACL, do a www.hotbot.com search on YACL and Sridhar (he
wrote it).  It's a cross platform GUI library.

oh here: http://www.cs.sc.edu/~sridhar/yacl.html
Tibor Polgar wrote:

>  > I am looking to start programming windows 95 applications, is using the
>  > gnu-win32 a good choice.  I want to program GUI applications like Explorer,
>  > or Netscape, or something along those lines.
>  >
>  > I have no idea how to go about doing this, and am wondering if I am in the
>  > right place.
>
> as the old line goes: "If you are in Rome do as the Romans".  Your case is no
> different, if you're going to do GUI programing use a Win32 environment - not a
> unix one.
>
> Tibor
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".